Loading...
Searching...
No Matches
la{un,or}hr_col_getrfnp2: LU factor without pivoting, level 2
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for la{un,or}hr_col_getrfnp2: LU factor without pivoting, level 2:

## Functions

recursive subroutine | claunhr_col_getrfnp2 (m, n, a, lda, d, info)
| CLAUNHR_COL_GETRFNP2
recursive subroutine | dlaorhr_col_getrfnp2 (m, n, a, lda, d, info)
| DLAORHR_COL_GETRFNP2
recursive subroutine | slaorhr_col_getrfnp2 (m, n, a, lda, d, info)
| SLAORHR_COL_GETRFNP2
recursive subroutine | zlaunhr_col_getrfnp2 (m, n, a, lda, d, info)
| ZLAUNHR_COL_GETRFNP2

## Detailed Description